PGAGetFitnessCmaxValue(1)

NAME
PGAGetFitnessCmaxValue - returns the value of the multiplier used by PGAFitnessMinCmax.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetFitnessCmaxValue(ctx)
PGAContext *ctx

LOCATION
fitness.c

EXAMPLE
Example:
PGAContext *ctx;
double cmax;
:
cmax = PGAGetFitnessCmaxValue(ctx);